@charset "utf-8";
/* CSS Document */
html{
scroll-behavior: smooth;
}




/* BODY */
body{
/*background-color: #0B0B0B ;*/
background-image:url("image/back.jpg");
background-attachment: fixed;
margin: 0px;  
	
animation: fadeIn 3s ease 0s 1 normal;
-webkit-animation: fadeIn 3s ease 0s 1 normal;
}



@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}






.topimage{
display: block;
width: 100%; 
}

.topimage img{
display: block;
animation: fadeIn 2s ease 0s 1 normal;
-webkit-animation: fadeIn 2s ease 0s 1 normal;
}

.topline{
  	height: 0.2em;
	border-width: 0;
	background-color: #E9741A;
    margin-bottom: 3em;  
}




/* HEADER */
header{
color: #FFFFFF;
background:  rgb(11, 11, 11)　;
width: 100%;
padding: 1em 0;
	
top:0px; 
left: 0px;
right: 0px;
margin: 0px auto;	
z-index: 9999;
}

h1{
text-align: center;
}


.head{
width: 90%;
margin:0px auto;
	
text-align: center;
}


.head_link{

text-align: right;
}



.navi{
font-family: fresno-inline, sans-serif;
font-size: 1.1em;
letter-spacing: 0.1em;
margin: 0px auto;
text-align:center;
	
display:table;
table-layout:fixed;
padding:20px 0px 20px 0px ;
width: 90%;
}

.navi li{
display:table-cell;
vertical-align:middle;
text-align: center;
line-height:0.8em;

line-height: 1.2em;
border-left:1px solid white;
}

.navi li:first-child {
  border:none;    
}
.navi li a {
    display:block;
    text-decoration:none;
    color:white;
	transition: 0.5s;
}

.navi li a:hover{
color:#E9741A;
transition: 0.5s;
}	

a .hover_img{transition: 0.5s;}
a:hover .hover_img{opacity: 0.6; transition: 0.3s; }




/*ハンバーガー*/
#nav-drawer {
  position: relative;
}

.nav-unshown {
  display:none;
}

#nav-open {
  display: inline-block;
  width: 30px;
  height: 22px;
  vertical-align: middle;
}

/*ハンバーガーアイコンをCSSだけで表現*/
#nav-open span, #nav-open span:before, #nav-open span:after {
  position: absolute;
 left: 18px; 
  width: 35px;
  border-radius: 3px;
  display: block;
  content: '';
  cursor: pointer;
}
#nav-open span:before {
  bottom: -8px;
}
#nav-open span:after {
  bottom: -16px;
}

/*閉じる用の薄黒カバー*/
#nav-close {
  display: none;
  position: fixed;
  z-index: 99;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: black;
  opacity: 0;
  transition: .3s ease-in-out;
}

/*中身*/
#nav-content {
  overflow: auto;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  width: 47%;
  max-width: 250px;
  height: 70%;
  background: #fff;
  transition: .3s ease-in-out;
  -webkit-transform: translateX(-105%);
  transform: translateX(-105%);
  border-radius: 0 0 20px 0 ;
  text-align: center;
}

.navouticon{
padding: 10px;
}

#nav-content li{
text-align: left;
margin: 10px;
padding: 10px 5px ;
border-top:2px solid #E9741A;
}

#nav-content li a{
	font-family: fresno-inline, sans-serif;
	font-size: 1.4em;
	letter-spacing: 0.1em;
	text-decoration: none;
	color: #E9741A;
	
}

#nav-content li a:hover{
	color:#FFCB4A;
	transition: 0.5s;
}




/*チェックが入ったらもろもろ表示*/
#nav-input:checked ~ #nav-close {
  display: block;/*カバーを表示*/
  opacity: .5;
}

#nav-input:checked ~ #nav-content {
  -webkit-transform: translateX(0%);
  transform: translateX(0%);
  box-shadow: 6px 0 25px rgba(0,0,0,.15);
}


@media screen and (min-width:500px) {
  #nav-open {
    display:none;
  }	
}

@media screen and (max-width:499px) {
  .navi { display:none; }
	.head{display:none;}
}







/* MAIN */
main{
text-align: center;
margin: 0px auto;
width: 80%;
}



h2{
font-family: fresno-inline, sans-serif;
font-weight: 400;
font-style: normal;
letter-spacing: 0.1em;
	
color: #FFFFFF;
text-align: center;
margin: 0px auto;

font-size:2.5em ;
}

/*
.underline{
text-align: center;
margin: 0px auto;
padding: 0 1.7em 0.1em ;
background: linear-gradient(transparent 40%, #E9741A 40%);	
} */


.h2line {
	height: 1em;
	border-width: 0;
    border-radius: 2px;
	background-color: #0B0B0B;
	background-image: -webkit-linear-gradient(135deg,
	#E9741A 0px,#E9741A 2px, transparent 2px, transparent 4px,
	#E9741A 4px, #E9741A 6px, transparent 6px, transparent);
	background-image:         linear-gradient(-45deg,
	#E9741A 0px,#E9741A 2px, transparent 2px, transparent 4px,
	#E9741A 4px, #E9741A 6px, transparent 6px, transparent);
	background-size: 6px 6px;
    margin-bottom: 1em;
}




/* INFORMATION */
.info{
margin: 0px auto;
padding: 1em 0em 5em 0em;
}

.info_list{
display: block;
margin: 0px auto;
position: relative;
height: 250px;
overflow: scroll;
overflow-x: hidden;
}

.info_list tr{
color: #FFFFFF;
text-align: center;
}

.info_list th{
font-family: fresno-inline, sans-serif;
font-style: normal;
font-size: 0.7em;
letter-spacing: 0.3em;
position: relative;
padding: 1.5em;
}


.info_list td{
font-family: a-otf-ud-shin-go-pr6n, sans-serif;
font-size: 0.7em;
font-style: normal;
text-align: left;
padding: 1.5em;
width: 85%;
}

.info_list tr:nth-child(odd){
background-color: #292929;
}





subti{
color: #FF8E38;
font-weight: bold;
font-size:1.1em;
line-height: 2.5em;
}



.info_list a{
color: white;
text-decoration: none;
transition: 0.4s;
}

.info_list a:hover{
color: #FF8E38;
}





/* SHOP */


.shop{
margin: 0px auto;
padding: 1em 0em 5em 0em;
}

.accbox {
    margin: 0px auto;
    padding: 0;
    max-width: 800px;
}


.accbox label {
font-family: kan415typos-std, sans-serif;
font-weight: 400;
font-style: normal;
font-size: 1.2em;
border-radius: 2px;
    display: block;
    margin: 8px 0 0px 0;
    padding : 24px 15px;
    color :#FFF;
    background :#E9741A ;
    cursor :pointer;
    transition: all 0.5s;
}

.accbox label:hover {
    background :#A45213;
}

.accbox input {
    display: none;
}

.accbox .accshow {
    height: 0;
    padding: 0;
    overflow: hidden;
    opacity: 0;
    transition: 0.3s;
}

.cssacc:checked + .accshow {
	font-family: a-otf-ud-shin-go-pr6n, sans-serif;
    height: auto;
    padding: 10px 0 10px 0 ;
    background: #eaeaea;
    opacity: 1;
    border-radius: 0 0 4px 4px;
}





.shopinfo{
	display: table;
	margin: 0px auto;
	padding: 20px;
	width: 90%;
	text-align: center;

}


table .shopinfotable{
	display: table-cell;
	margin: 0px auto;
	border-collapse: collapse;
    border-spacing: 0px;
}

.shopinfo tr{
color: #2B2B2B;
margin: 0px auto;
text-align: center;
width: 90%;
}


.shopinfo th{
position:relative;
font-size: 0.8em;
font-weight: bold;
padding: 1em;
width: 20%;	
border-right:2px solid #ABABAB;
}



.shopinfo td{
font-size: 0.8em;
text-align: left;
padding: 1.1em;
width: 80%;	
}



.shopinfo a{
text-decoration:none;
color: #646464;
transition: 0.4s;
}

.shopinfo a:hover{
color:#E9741A;
}


/* SNS */

.sns{
margin: 0px auto;
padding: 1em 0em 5em 0em;
	
text-align: center;
}


.insta_btn2{
color:#FFF;
text-decoration:none; 
font-size: 1.1em;
font-family: fresno-inline, sans-serif;
letter-spacing: 0.1em;
    
border: #FFF solid 1.5px; 
border-radius: 4px;
height: 50px;
padding: 0.3em 0.7em;
margin-top: 10em;
}

.insta_btn2:hover{
border: #E9741A solid 1.5px; 
transition: 1s;
}


.insta_btn{
content: url("image/logo_instaWh.png");
width: 1em;
top:1px;
position: relative;
}



@media screen and (max-width: 767px) {
        fb-page{width: 100%;
        max-width: 450px;}
}

@media screen and (min-width: 768px) {
        fb-page {
        width: 450px;}
}



/* return-top  */


.return-top a {
bottom: 0px;
right: 0px;
width: 4em;
position: fixed;
text-align: center;
	
transform: 0.7;
}

.return-top a :hover{
 bottom: 2em;
 left: 10px;
transform: 0.7;
width: 3.5em;
}


/* FOOTER */
footer{
font-family: a-otf-ud-shin-go-pr6n, sans-serif;
font-size:10pt ;
color: #FFFFFF;
background-color: #E9741A;
    
padding: 3em ;
margin: 0px auto;
text-align: center;
bottom: 0px;	
}



